.uiv2-shopping-lis-sku-cards {
    border-bottom: 1px solid #E2E2E2;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 775px;
    overflow:hidden;
}
.uiv2-div100 {
    width: 100%;
    float: left;
}
ul.uiv2-our-recommendations-list-box {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
/*
ul.uiv2-our-recommendations-list-box li {
    border-right: 0 solid #D8D8D8;
    float: left;
    height: 360px;
    list-style: none outside none;
    margin: 0;
    padding: 10px 10px;
    position: relative;
    width: 170px;
}
*/
ul.uiv2-our-recommendations-list-box li.uiv2-separator {
    border-left: 1px solid #D8D8D8;
    width: 2px;
    padding: 0px;
    margin: 0 0 0 1px;
    height: 430px;
}
.uiv2-combo-block {
    box-shadow: 0 2px 7px #ddd;
    margin: 0;
    width: 100%;
    height: 25px;
    background: #fff;
    position: absolute;
    z-index: 2;
    width: 170px;
}
.uiv2-combo-block a.uiv2-combo-orange {
    background: none repeat scroll 0 0 #F9A544;
    color: #FFFFFF;
    float: left;
    font: 700 10px/25px 'Lato',sans-serif;
    padding: 0 5px;
}
ul.uiv2-our-recommendations-list-box li a {
    text-decoration: none;
    outline: none;
    color:#222;
}
.uiv2-combo-block a.uiv2-combo-orange:hover {
    color:#FFFFFF;
    text-decoration:none;
}

.uiv2-shopping-lis-sku-cards .icon-save {
    margin: 5px;
    background: url("images/main_sprite.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    background-position: -82px -837px;
    display: inline-block;
}
.uiv2-combo-block span {
    color: #BA5253;
    float: right;
    font: 700 10px/25px 'Lato',sans-serif;
}
.icon-save {
    background-position: -82px -837px;
    height: 14px;
    width: 14px;
}
.uiv2-list-box-img-block {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 150px;
    margin: 11px 0 0;
    padding: 10px 10px 0px;
    width: 150px;
}
.ImgWrapBox {
    margin-left: -9px;
    margin-top: 14px;
    position: absolute;
    z-index: 2;
}
.New_like_Icon {
    background: url("images/like_new.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 25px;
    margin: 0 7px 0 -6px;
    width: 25px;
}
.uiv2-shopping-lis-sku-cards .icon-new {
    background-position: 0 -1899px;
    float: left;
    margin-top: 5px;
}
.uiv2-list-box-img-block a {
    display: block;
}
.icon-new {
    background-position: 0 -1899px;
    height: 15px;
    width: 40px;
}
.uiv2-list-box-img-title {
    float: left;
    height: 44px;
    margin-top: 10px;
    position: relative;
    width: 100%;
}
.uiv2-list-box-img-title .uiv2-brand-title {
    margin: 0;
    padding: 0;
    width: 100%;
    color: #999999;
    font: 400 10px/10px 'Lato',sans-serif;
    display:block;
}
.uiv2-list-box-img-title p a {
    color: #999999;
    font: 400 10px/10px 'Lato',sans-serif;
}
.uiv2-list-box-img-title span a {
    color: #000000;
    float: left;
    font: 400 13px 'Roboto Slab',serif;
    height: auto;
    width: 160px;
}
.uiv2-list-box-img-title span a:hover {
    color: #096;
}
.uiv2-title-tool-tip:hover .uiv2-tool-tip-hover, .uiv2-image-tool-tip:hover .uiv2-image-tool-tip-hover {
    display: block;
}
.uiv2-tool-tip-hover, .uiv2-image-tool-tip-hover {
    position: absolute;
    z-index: 500;
    left: 0;
    bottom: 50px;
    margin-top: 0;
    font: 400 13px 'Roboto Slab', serif;
    color: #333;
    overflow: inherit;
    border: 1px solid #898989;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    padding: 5px 10px;
    white-space: normal;
    width: 287px;
    display: none;
    background: #ECECEC;
    background: -moz-linear-gradient(top, #FFFFFF 40%, #ECECEC 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, #FFFFFF), color-stop(99%, #ECECEC));
    background: -webkit-linear-gradient(top, #FFFFFF 40%, #ECECEC 99%);
    background: -o-linear-gradient(top, #FFFFFF 40%, #ECECEC 99%);
    background: -ms-linear-gradient(top, #FFFFFF 40%, #ECECEC 99%);
    background: linear-gradient(to bottom, #FFFFFF 40%, #ECECEC 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#ECECEC', GradientType=0 );
}
.uiv2-image-tool-tip-hover {
    bottom:350px;
}
.uiv2-field-wrap {
    color: #666666;
    float: left;
    font: 600 12px/20px 'Lato',sans-serif;
    width: 160px;
}
.uiv2-field-wrap.mt10 {
    margin-top: 10px;
}
.uiv2-qty-label {
    float: left;
    width: 24px;
    color: #999999;
    font: 400 12px/16px 'Lato',sans-serif;
    height: 21px;
    padding: 2px;
}
.uiv2-rate-count-btn, .uiv2-already-rate-count-btn {
    border: 1px solid #E0E0E0;
    border-radius: 5px;
    float: left;
    height: 21px;
    margin-right: 3px;
    overflow: hidden;
    /*width: 60px;*/
}
.uiv2-already-rate-count-btn {
    /*width:129px;*/
}
.uiv2-already-rate-count-btn button {
    background: linear-gradient(to bottom, #FFFFFF 0%, #EAEAEA 99%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #989898;
    cursor: pointer;
    float: left;
    font: 600 14px 'Roboto Slab',serif;
    height: 21px;
    width: 17px;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#EAEAEA));
    background-image: -webkit-linear-gradient(top, #FFFFFF, #EAEAEA);
    background-image: -moz-linear-gradient(top, #FFFFFF, #EAEAEA);
    background-image: -ms-linear-gradient(top, #FFFFFF, #EAEAEA);
    background-image: -o-linear-gradient(top, #FFFFFF, #EAEAEA);

}
.uiv2-already-rate-count-btn button:hover {
    background: linear-gradient(to bottom, #EAEAEA 0%, #FFFFFF 99%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #989898;
    cursor: pointer;
    float: left;
    font: 600 14px 'Roboto Slab',serif;
    height: 21px;
    width: 17px;
}
.uiv2-rate-count-btn input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #E3E3E3;
    border-image: none;
    border-left: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
    border-style: none solid;
    border-width: 0 1px;
    color: #000000;
    float: left;
    font: 400 12px/16px 'Lato',sans-serif;
    height: 21px;
    text-align: center;
    width: 30px;
}
.uiv2-already-rate-count-btn input {
    float: left;
    width: 93px;
    height: auto;
    padding: 1px 0 3px 0;
    border: 1px solid #e3e3e3;
    border-top: 0;
    border-bottom: 0;
    font: 400 13px 'Roboto Slab', serif;
    color: #000;
    text-align: center;
    height:auto;
    margin:0;
    background: #fce681;
    background: -moz-linear-gradient(top, #fce681 0%, #f4db76 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fce681), color-stop(100%, #f4db76));
    background: -webkit-linear-gradient(top, #fce681 0%, #fce681 100%);
    background: -o-linear-gradient(top, #fce681 0%, #fce681 100%);
    background: -ms-linear-gradient(top, #fce681 0%, #fce681 100%);
    background: linear-gradient(to bottom, #fce681 0%, #fce681 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce681', endColorstr='#f4db76', GradientType=0 );
}

.uiv2-shopping-lis-sku-cards .uiv2-list-box-drop-rate-block {
    width: 160px;
    height:auto;
}

.uiv2-list-box-drop-rate-block {
    background: none repeat scroll 0 0 #F4F3F2;
    border: 1px solid #FCFCFC;
    float: left;
    margin: 10px 0 0;
    padding: 0 5px;
    /*padding-bottom: 7px*/
}
.ListBox_Rate_count {
    float: left;
    height: 18px;
    padding: 0 0 6px;
    width: 100%;
}
.uiv2-shopping-lis-sku-cards .uiv2-rate-count-avial {
    float: left;
    width: 43%;
}
.uiv2-rate-count-avial {
    color: #231F20;
    float: left;
    font: 400 13px 'Roboto Slab',serif;
}
.Rate_count_low {
    color: #666666;
    float: left;
    font: 400 10px/20px 'Lato',sans-serif;
    margin-right: 11px;
}
.Rate_count_low span {
    text-decoration: line-through;
}
.uiv2-shopping-lis-sku-cards .btn-add-to-basket {
    float: left;
    line-height: 0px;
    padding: 6px 13px 6px 5px;
}
.btn-add-to-basket {
    border-radius: 4px;
    cursor: pointer;
    display: table-cell;
    font-family: 'Roboto Slab',serif;
    font-size: 16px;
    height: auto;
    padding: 0;
    width: 49px;
}
.border-radius-4px {
    border-radius: 4px;
}
.shadow-light {
    box-shadow: 1px 0px 5px #CCCCCC;
}
.bg-gradient-yellow {
    background: linear-gradient(#FFE97C, #F2C976) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.uiv2-shopping-lis-sku-cards .btn-add-to-basket a {
    color: #333;
    font-size: 12px;
    position: relative;
}
.uiv2-list-box-drop-rate-block .btn-add-to-basket a {
    float: left;
    margin: 0px;
    padding: 3px 8px 5px 10px;
}
.btn-add-to-basket a {
    color: #000000;
    margin: 0 2px -5px 6px;
    float: left;
}
.uiv2-list-box-drop-rate-block .btn-add-to-basket .icon-basket-gray {
    margin: 0px;
    width: 15px;
    position: absolute;
    right: -3px;
    top: 2px;
}
.btn-add-to-basket .icon-basket-gray {
    margin: 6px 4px 0 4px;
    float: left;
}
.icon-basket-gray {
    background: url("images/main_sprite.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    background-position: 0 -311px;
    height: 13px;
    width: 16px;
    float:right;
}
.uiv2-add-button {
    background: #fee67c;
    background: -moz-linear-gradient(top, #fee67c 0%, #f2cb76 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #fee67c), color-stop(100%, #f2cb76));
    background: -webkit-linear-gradient(top, #fee67c 0%, #f2cb76 100%);
    background: -o-linear-gradient(top, #fee67c 0%, #f2cb76 100%);
    background: -ms-linear-gradient(top, #fee67c 0%, #f2cb76 100%);
    background: linear-gradient(to bottom, #fee67c 0%, #f2cb76 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee67c', endColorstr='#f2cb76', GradientType=0 );
    font: 400 13px/14px 'Roboto Slab', serif;
    color: #414042;
    float: left;
    padding: 3px 8px 5px 10px;
    border: 1px solid #f1e08e;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    width: 49px;
    text-transform: uppercase;
}
.uiv2-add-button:hover {
    background: #ffff99;
    background: -moz-linear-gradient(top, #ffff99 0%, #f8f095 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffff99), color-stop(100%, #f8f095));
    background: -webkit-linear-gradient(top, #ffff99 0%, #f8f095 100%);
    background: -o-linear-gradient(top, #ffff99 0%, #f8f095 100%);
    background: -ms-linear-gradient(top, #ffff99 0%, #f8f095 100%);
    background: linear-gradient(to bottom, #ffff99 0%, #f8f095 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff99', endColorstr='#f8f095', GradientType=0 );
    text-decoration:none;
    color:#414042;
}
.uiv2-shopping-lis-sku-cards .icon-add-to-shopping-list {
    background: url("images/main_sprite.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    background-position: 0 -266px;
    margin: 5px 0 5px 2px;
    float:right;
    height: 21px;
    width: 21px;
}
.uiv2-product-notify {
    width:100px;
}
.uiv2-product-notify span {
    font: 700 10px/11px 'Roboto Slab', serif;
    color: #58595B;
    float: left;
}
.dk_label {
    font-size: 12px;
}
.dk_toggle {
    width: 160px !important;
    overflow:hidden;
}
.linethrough {
    text-decoration:line-through !important;
}
a.dk_toggle:hover {
    color: #6D6E71;
}
.dk_options a {
    color: #808184;
}
.parentchild {
    height:22px;
}
.parentchild-big .dk_options_inner li {
    width: 200px !important;
}
.parentchild-big .dk_options_inner {
    width: 200px !important;
}
.parentchild-biggest .dk_options_inner li {
    width: 270px !important;
}
.parentchild-biggest .dk_options_inner {
    width: 270px !important;
}
.uiv2-shopping-lis-sku-cards .uiv2-save-additional-block {
    padding: 0px;
    width: 170px;
    float: left;
    /*margin: 8px 0 0 0;*/
}
.uiv2-save-additional-block {
    border-top: 2px solid rgba(0, 0, 0, 0);
    cursor: pointer;
    float: left;
    height: 32px;
    margin-left: -11px;
    margin-top: 3px;
    padding-bottom: 16px;
    padding-left: 35px;
    width: 156px;
}
.uiv2-shopping-lis-sku-cards .uiv2-save-additional-block span, .uiv2-shopping-lis-sku-cards .uiv2-save-additional-block p {
    float: left;
}
.uiv2-save-additional-block span {
    color: #666666;
    font: 600 10px 'Lato',sans-serif;
}
.uiv2-save-additional-block p {
    font: 600 10px/11px 'Lato', sans-serif;
    color: #888;
    margin: 0;
    padding: 0;
}
.uiv2-left {
    float: left;
}
.uiv2-shopping-lis-sku-cards .icon-condition {
    margin: 5px;
    background-position: 0 -522px;
}
.icon-condition {
    background: url("images/main_sprite.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    background-position: 0 -522px;
    height: 15px;
    width: 15px;
    display: inline-block;
}
.uiv2-save-additional-slot {
    float: left;
    width: 120px;
    margin: 0 5px;
}
.uiv2-save-additional-slot a{
    color: #666666
}
.uiv2-save-additional-block:hover {
    background-color: #F6F6F6;
}
.uiv2-save-additional-block:hover span, .uiv2-save-additional-block:hover p {
    color: #009966;
}
.uiv2-save-additional-block .icon-promo-orange-small {
    background: url("/static/uiv2/css/images/smallorangepromo.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width:18px;
    height:18px;
    margin:0 5px 0 5px;
}
.uiv2-selected-product {
    background: #f9eddd;
}
.uiv2-tool-tip-hover-last {
    left:-130px;
}